import { createRouter, createWebHistory,createWebHashHistory } from 'vue-router'

const routes = [
  {
    //路由初始指向
    path: '/',
    name: 'Home',
    component: () => import('../views/home/index.vue'),
  }
]

const router = createRouter({
  history: createWebHashHistory(),
  routes
})

export default router
